{
  "Version": "2012-10-17",
  "Id": "CloudZeroReactor-SQS-SNS-CloudTrail-Policy20170207",
  "Statement": [
    {
      "Sid": "Sid1",
      "Effect": "Allow",
      "Principal": {
        "AWS": "*"
      },
      "Action": "SQS:SendMessage",
      "Resource": "*",
      "Condition": {
        "ArnEquals": {
          "aws:SourceArn": "${sns_topic_arn}"
        }
      }
    }
  ]
}
